#!/bin/bash

arguments_k=(50 200)  # List of values for the -k argument

for k in "${arguments_k[@]}"; do
  bash ./run_one_brehe2.sh $q $k 'breheny2'
done

# Wait for all background processes to finish
wait
